收藏
回答

进入小程序提示微信版本过低无法使用该小程序,但跳至App store查看微信已是最新版本

问题模块 框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
客户端 小程序 Bug iOS 13.3 iPhone 7 Plus 7.0.4

Appid:wx749d320780c08126

用户openID:o_lup5YlWDzkdXP_QsXl3X7DScCo

时间:12月30日 17:14左右

截图:

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    01-03

    麻烦在手机微信上传日志: 我->设置->帮助与反馈右上角有个上报日志的入口,提供出现问题的微信号,出现问题的时间点(具体到分钟)

    01-03
    赞同
    回复 2
    • 刘彤
      刘彤
      01-08
      用户已经上报日志了,问题时间、微信号见主贴!
      01-08
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      01-08回复刘彤
      更新了7.0.10,麻烦更新一下微信版本后重试
      01-08
      回复
登录 后发表内容
问题标签